> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1scimgroups 1



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.User.Scim//swagger/v1/swagger.json get /api/v1/scim/groups/{id}
openapi: 3.0.0
info:
  title: NDS.Services.User.Scim
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.User.Scim/
security: []
paths:
  /api/v1/scim/groups/{id}:
    get:
      tags:
        - Group
      operationId: Group_GetGroup
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          x-position: 1
        - name: excludedAttributes
          in: query
          schema:
            type: string
            nullable: true
          x-position: 2
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Group'
components:
  schemas:
    Group:
      allOf:
        - $ref: '#/components/schemas/Resource'
        - type: object
          additionalProperties: false
          properties:
            displayName:
              type: string
              nullable: true
            members:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/MultiValue'
    Resource:
      type: object
      additionalProperties: false
      required:
        - schemas
      properties:
        schemas:
          type: array
          items:
            type: string
        id:
          type: string
          nullable: true
        externalId:
          type: string
          nullable: true
        applicationExternalId:
          type: string
          nullable: true
        meta:
          nullable: true
          oneOf:
            - $ref: '#/components/schemas/Meta'
        status:
          type: string
          nullable: true
    MultiValue:
      type: object
      additionalProperties: false
      properties:
        $ref: 3e086c81-5594-4b9f-ad77-e99a2ae986e9
        value:
          type: string
          nullable: true
        type:
          type: string
          nullable: true
        display:
          type: string
          nullable: true
        primary:
          type: boolean
          nullable: true
    Meta:
      type: object
      additionalProperties: false
      properties:
        resourceType:
          type: string
          nullable: true
        created:
          type: string
          format: date-time
        lastModified:
          type: string
          format: date-time
        location:
          type: string
          nullable: true
        version:
          type: string
          nullable: true

````